.volume-calc {
	width: 50%;
	border: 1px solid #cbcbcb;
	border-radius: 5px;
	margin: 6rem auto;
}

.volume-calc h3 {
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	border-bottom: 1px solid #d6d6d6;
	padding: 1rem!important;
}

.volume-calc form {
	display: grid;
	grid-auto-flow: row;
	grid-gap: 10px;
	padding: 1rem;
}

.volume-calc form label {
	font-size: 14px;
	margin: 0;
}

.volume-calc form input {
	box-shadow: none;
	background-color: #e5e5e5;
	padding: 0 5px;
}

.volume-calc form input.btn {
	background-color: var(--accent-color);
	border: 0;
}

.calc-result {
	height: 60px;
	margin-top: 1em;
	font-size: 18px;
	border: 1px solid black;
}

.form-cta {
	padding: 0 1rem 1rem;
	color: #414141;
	display: none;
}

.form-cta-tel {
	color:  var(--main-color-lighten);
}

.form-cta-tel:hover {
	text-decoration: none;
}

#quantity-output {
	background-color: #c6ced7;
	width: min-content;
	display: inline-block;
	border-radius: 5px;
	padding: 0 5px;
	position: relative;
	left: 1%;
	transform: translateX(-50%);
	height: 25px;
    line-height: 24px;
    font-size: 16px;
}

#quantity-range {
	flex: 4 1 90%;
	padding: 0 0;
}

.form-btn-wrap {
	display: flex;
	gap: 1rem;
}

.volume-calc form input.form-reset-btn {
	color: rgb(255, 255, 255);
	background-color: rgb(202, 43, 43);
}

@media screen and (max-width: 768px) {
	.volume-calc {
		width: initial;
	}
}